// Copyright (c) 2020, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Deploy', {
	onload: function (frm) {
		frm.set_query('candidate', function () {
			return {
				filters: {
					group: frm.pg.group,
				},
			};
		});
	},
	// refresh: function(frm) {

	// }
});
